@media (min-width: 48em) {
.grid__item .archive__item-teaser {
  max-height: 150px !important; /* Original value 120px */
}}

@media print {
  .page__content .sidebar, .page__content .product-toc, .page__content .toc {
    display: block !important;
    height: auto !important;
  }
  .product-toc table tbody {
    width: 100%;
  }
}

.feature__item .archive__item-teaser {
  text-align: center;
}
.feature__item .archive__item-teaser img {
  width: 30%;
  margin: 0 auto;
}
.feature__item .archive__item-title, .greedy-nav a, .greedy-nav a:visited, .masthead__menu-item a, .masthead__menu-item a:visited {
  color: #211351 !important;
}

.page__content h3:first-of-type {
  margin: 0;
  padding: 0;
}

.page__content p {
  text-align: justify;
}

.page__compatible-with {
  float: left; /* fix a weird visual bug when the TOC is longer than the summary content, the compatible with section gets pushed down */
}

.page__hero--overlay {
  background-position: center bottom !important;
}

.sidebar .nav__items li ul li a {
  display: block;
  margin: 1px 0;
}

.sidebar .nav__items li ul li a:hover, .sidebar .nav__items li ul li a.active {
  background-color: #C36200;
  color: #FFF;
  font-weight: bold;
  padding-left: 5px;
  border-radius: 5px;
  margin-left: 0;
}

.greedy-nav .visible-links a:before {
  background: #C36200 !important;
}
.greedy-nav a.site-title {
  color: #C36200 !important;
}

::selection {
  background: #C36200 !important;
}

a {
  text-decoration: none !important;
}